<?xml version="1.0" encoding="utf-8"?>

<creole>
    <variables>
        <family name="annuaire">
            <variable name="description" type="string" hidden="True"><value>Export de l'annuaire LDAP</value></variable>
            <variable name="day" type="schedule" description="Périodicité d'exécution"></variable>
            <variable name="mode" type="schedulemod" hidden ="True"><value>pre</value></variable>
        </family>
    </variables>
    <constraints>
        <fill name='calc_multi_condition' target='schedule.annuaire.day'>
            <param>local</param>
            <param type='eole' name='condition_1'>activer_client_ldap</param>
            <param name='match'>daily</param>
            <param name='mismatch'>none</param>
        </fill>
    </constraints>
</creole>
